<?php


$rep = dirname($_SERVER["PHP_SELF"]);

echo $rep;

echo '<br>';

$basedir = "Users/pistache";

//$chemin = $rep ."/" .$basedir .$wdir .$file;
//echo $chemin;

//$path = "/WORKAREA/WEBSITE/" .$element ."/" .$basedir .$wdir .$file;

$path = $rep ."/" .$basedir ;

echo $path;

?>